body{
background: #ffffff;
}


 
#search {
background: url(../images/back_search.jpg) right top no-repeat;
}



a, #search .inputbox, #search .button{
color: #000066;
}

div.module h3 {
color: #000066;
border-bottom: 1px solid #005E31;
}



#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3,#maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3{
background: url(../images/module_head_back.jpg) repeat-x;
}

a.mainlevel {
color: #000066;
}

a.mainlevel#active_menu {

}

a.mainlevel:hover {

background; #000066
}

a.sublevel {
color: #000066;
background: url(../images/submenu_back.gif) left center no-repeat;
}

a.sublevel:hover, a.sublevel#active_menu {
background: #F1F1F1 url(../images/submenu_back.gif) left center no-repeat;
border-right: 4px solid #669E83;
}

.contentheading {
border-bottom: 1px solid #005E31;
color: #000066;
}

a.readon:hover {
background: #EEEEEE url(../images/readon.gif) no-repeat left;
}

a.readon {
background: url(../images/readon.gif) no-repeat left;
}

table.contentpane td.contentheading {
color: #000066;
}


table.contentpane ul li{
background: url(../images/readon2.gif) no-repeat left top;
}

.componentheading {
border-bottom: 1px solid #002E61;
color: #000066;
}

.blog_more ul li{
background: url(../images/readon.gif) no-repeat left;
}